package ppx_here

  1. Overview
  2. Docs
Expands [%here] into its location

Install

Dune Dependency

Authors

Maintainers

Sources

ppx_here-v0.11.0.tar.gz
md5=479c9cd5f6ef90c2df9f01eab9d6c91d

CHANGES.md.html

v0.11

  • Depend on ppxlib instead of (now deprecated) ppx_core and ppx_driver.

113.24.00

  • Make ppx_here translate [%here] instead of _here_.

  • Update to follow Ppx_core evolution.

OCaml

Innovation. Community. Security.